<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

	<xsl:variable name="image-dir">dataimages</xsl:variable>
	
	<xsl:template match="/">
		<xsl:apply-templates select="arch_objects"/>
	</xsl:template>

	<xsl:template match="/arch_objects">
		<body>
			<xsl:apply-templates select="arch_object"/>
		</body>
	</xsl:template>
	
	<xsl:template match="/arch_objects/arch_object">
		
		<xsl:if test="title='Waldalgesheimer Keltengrab'">

			<p></p>
			<h2><xsl:value-of select="title"/></h2><p></p>

			<b>Typ:</b>
				<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
				<xsl:value-of select="classification"/><p></p>

			<b>Beschreibung:</b>
				<table align="center" border="0" width="80%">
					<tr>
						<td>
							<xsl:value-of select="description"/><p></p>
						</td>
					</tr>
				</table><p></p>
			
			<b>Entstehungsdatum:</b>
				<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
				<xsl:value-of select="creation_dates/creation_date_text"/>:
				 <xsl:value-of select="creation_dates/creation_date_start"/> bis
				 <xsl:value-of select="creation_dates/creation_date_end"/><p></p>
				
			<b><xsl:text disable-output-escaping="yes">Bildmaterial:</xsl:text></b>
				<br></br>
				<table align="center" border="1" cellpadding="6" cellspacing="2" width="80%">
					<tr bgcolor="#1E315E" >	
						<th valign="middle" align="center" width="40%" nowrap="" >
							<font color="#FFFFFF" face="Arial">
								<b>Bezeichnung</b>
							</font>
						</th>
						<th valign="middle" align="center" width="60%" nowrap="" >
							<font color="#FFFFFF" face="Arial">
								<b>Bild</b>
							</font>
						</th>
					</tr>
					<xsl:for-each select="related_works/related_image">
						<tr>
							<td>
								<xsl:value-of select="related_image_description"/>
							</td>
							<td>
								<center>
									<img src="{$image-dir}/{related_image_identifier_link}" width="200"/>
									<!-- <br></br><xsl:value-of select="related_image_identifier_link"/> -->
								</center>
							</td>
						</tr>
					</xsl:for-each>
				</table>	<p></p>
			
			<b>Wissenschaftliche Dokumentationen:</b>
				<br></br>
				<table align="center" border="1" cellpadding="6" cellspacing="2" width="80%">
					<tr bgcolor="#1E315E" >	
						<th valign="middle" align="center" width="20%" nowrap="" >
							<font color="#FFFFFF" face="Arial">
								<b>Titel</b>
							</font>
						</th>
						<th valign="middle" align="center" width="20%" nowrap="" >
							<font color="#FFFFFF" face="Arial">
								<b>Autor</b>
							</font>
						</th>
						<th valign="middle" align="center" width="60%" nowrap="" >
							<font color="#FFFFFF" face="Arial">
								<b>Beschreibung</b>
							</font>
						</th>
					</tr>
					<xsl:for-each select="related_works/related_document">
						<tr>
							<td><xsl:value-of select="related_document_name"/></td>
							<td><xsl:value-of select="related_document_creator"/></td>
							<td><xsl:value-of select="related_document_description"/></td>
						</tr>
					</xsl:for-each>
				</table>	<p></p>
			
			<b>Fundort:</b>
				<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
				<xsl:value-of select="found_place"/> am <xsl:value-of select="found_date"/><p></p>

			<b>Weitere Informationen:</b>
				<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
				<a href="{info_source}"><xsl:value-of select="info_source"/><p></p></a>
		</xsl:if>
	</xsl:template>
	
</xsl:stylesheet>
